body{background:url("body.jpg") 50% 0 repeat #d2d2d2;font:12px/16px Arial, Helvetica, sans-serif;color:#686868;position:relative;min-width:960px;}
html,body{height:100%;}

.main{margin:0 auto;width:940px;}

a{color:#686868;outline:none;cursor:pointer;text-decoration:underline;}
a:hover{text-decoration:none;}
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;}
.extra-wrap{overflow:hidden;display:block;}
p{margin-bottom:16px}
.p0{margin-bottom:0 !important}
.p1{margin-bottom:8px !important}
.p2{margin-bottom:15px !important}
.p3{margin-bottom:30px !important}
.p4{margin-bottom:40px !important}
.p5{margin-bottom:50px}
.p6{margin-bottom:60px !important;}
.p7{margin-bottom:77px}
.reg{text-transform:uppercase}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{font-style:italic}
.letter{letter-spacing:-1px}
.color-1{color:#fff}
.color-2{color:#000}
.color-3{color:#424141}
.color-4{color:#1d1d1d}
.background1{background:#fff;}

.margin-bot{margin-bottom:35px !important}
.spacing{margin-right:30px;}
.spacing2{margin-right:6px}
.spacing3{margin-right:60px}
.indent-bot{margin-bottom:20px !important}
.indent-bot2{margin-bottom:30px}
.indent-bot3{margin-bottom:45px}
.img-indent-bot{margin-bottom:25px !important}
.img-indent{float:left;margin:0 20px 0px 0}
.img-indent2{float:left;margin:0 10px 0px 0}
.img-indent3{float:left;margin:0 14px 0px 0}
.img-indent-r{float:right;margin:0 20px 0px 20px}
.prev-indent-bot{margin-bottom:10px !important}
.prev-indent{float:left;margin:0 17px 0px 0}
.padding-top{padding-top:10px}
.padding-top1{padding-top:30px}
.padding-top2{padding-top:25px}

header{margin:0 auto;width:940px;}
header .links{overflow:hidden;border-bottom:1px solid #b0b0b0;padding:29px 0 10px;margin:0 0 29px;}
header .links ul{float:right;font-style:italic;}
header .links ul li{float:left;margin:0 0 0 10px;}
header .links ul li a{text-decoration:none;color:#878787;padding:0 1px 0 0;}
header .links ul li a:hover{color:#000;}
header .links div{text-transform:uppercase;font-size:10px;color:#949393;}
header .links div a{color:#000;}
a.logo{float:left;font-size:50px;line-height:1.2em;color:#151515;text-decoration:none;letter-spacing:-2px;}
div.logo{float:left;clear:left;color:#838383;font-size:10px;text-transform:uppercase;margin:-8px 0 0;}
header nav{position:relative;z-index:99;float:right;margin:0 0 22px;}
header .images{overflow:hidden;}
header .images a{float:left;}

section#content{padding:33px 0 0px;}

h1,h2,h3,h4,h5,h6{margin:0 0 19px;line-height:1.2em;color:#000;font-weight:normal;}
h1{font-size:26px;}
h2{font-size:24px;}
h3{font-size:20px;} 
h4{font-size:18px;}   
h5{font-size:16px;}
h6{background:#000;color:#fff;text-transform:uppercase;padding:6px 0 7px 9px;}
h1 strong{color:#fff;font-size:52px;line-height:1.2em;text-transform:uppercase;text-shadow:0 0 10px #000;}
h1 em{font-size:34px;line-height:1.2em;color:#fff;text-transform:uppercase;font-style:normal;text-shadow:0 0 10px #000;}

.col-1{float:left;width:200px;}
.col-2{float:left;width:261px;border-right:1px solid #fff;background:#b8b8b8;}
.column-1,.column-2{float:left;width:199px;text-align:center;text-transform:uppercase;margin:0 48px 0 0;}
.column-2{margin:0;}

.column-1 img{margin:0 0 5px;}
.padding{padding:15px 20px 15px 31px;font-size:13px;color:#1d1d1d}
.padding li{margin:0 0 6px;}
.padding li a{color:#1d1d1d;text-decoration:none;}
.padding li a:hover{text-decoration:underline;}
.padding .border-bot{border-bottom:1px solid #acacac;margin:0 0 14px;padding:0 0 17px;}
.colors{float:left;margin-right:11px;display:block;}

.text1{background:#175F94;color:#fff;text-transform:uppercase;padding:6px 0 7px 9px;}
.text1.padding-left,.block.padding-left{padding-left:30px;}
.text2{font-size:12px}
.text3{font-size:13px;}

.block{overflow:hidden;background:#fff;padding:32px 40px 28px 40px;max-width:860px;margin:0 auto;}
.block_inside{max-width:660px;}
.main-img{background:url("main-img.jpg") 0 0 no-repeat #000;color:#fff;text-transform:uppercase;font-size:34px;line-height:1em;padding:20px 0 20px 37px;text-shadow:0 0 10px #000;min-height:186px;}
.main-img strong{display:block;font-size:52px;line-height:1em;}
.main-img a{display:inline-block;text-shadow:none;text-decoration:none;background:#fff;color:#151515;font-size:20px;line-height:1.2em;padding:6px 19px 5px;margin:15px 0 0;border:1px solid #fff;}
.main-img a:hover{background:#151515;color:#fff;}

.comments{background:url("comments.png") 0 0 no-repeat;display:block;padding:0 0 0 22px;}

.relative{position:relative;z-index:4}
figcaption{position:absolute;bottom:0px;z-index:5;left:0px;right:0px;background:#1d1d1d;color:#fff;padding:6px 0;font-size:16px;text-align:center;}
.scroll{overflow:auto;height:180px;position:relative}
.border-bot{border-bottom:1px solid #e5e5e5;padding:0 0 22px;margin:0 0 31px;}
.border-bot2{border-bottom:1px solid #e5e5e5;padding-top:20px;margin-bottom:30px;}

.box .border-bot{border-bottom:1px solid #acacac;padding:0 0 14px;margin:0 0 17px;}


.button{color:#1d1d1d;display:inline-block;font-size:12px;text-transform:uppercase;font-weight:bold;}
.button1{background:#fff;color:#202c22;font-size:10px;text-transform:uppercase;display:inline-block;text-decoration:none;font-weight:bold;padding:8px 12px;}
.link{text-decoration:none;}
.link:hover{text-decoration:underline;}
.link-1{color:#a1a1a1;font-weight:bold;}
.link-2{color:#424141;font-weight:bold;}
.older_posts{background-image:url("older_posts.gif");background-position:100% 50%;background-repeat:no-repeat;display:inline-block;padding:0 33px 0 0;color:#b3b3b3;font-size:18px;line-height:23px;}

.list-1 li{margin:0 0 1px 0px;font-size:11px;font-weight:bold;text-transform:uppercase;}
.list-1 li a{color:#fff;text-decoration:none;padding:4px 0 4px 10px;background:#DAE2E8;display:block;}
.list-1 li a:hover{color:#000;background:#f5f5f5;}
.list-1 li.last a{background:#fff;color:#414141;}
.list-1 li.last a:hover{background:#414141;color:#fff;}

.banner{margin:15px 0 0 20px}

time{display:block;font-weight:bold;font-size:13px;}

#map_canvas{width:308px;height:197px;border:6px solid #d3c9b9;margin-bottom:15px;}


footer{padding:24px 40px;font-size:11px;overflow:hidden;text-transform:uppercase;width:620px;margin:0 auto;color:#494949;}
footer a{color:#494949;text-decoration:none;}
footer a:hover{color:#fff;}
footer .icons{float:right;margin:0 9px 0 0;}
footer .icons a{position:relative;display:inline-block;}
footer .icons a img{position:relative;}
footer .icons>a>img+img{position:absolute;top:0;left:0;opacity:0;}
footer .fleft,footer .aligncenter{padding:8px 0 0;}


blockquote{display:block;margin:0 0px 0px 0px;quotes:none;}
.quotes{background:url("quotes.png") 11px 0 no-repeat;padding:0 150px 0 20px;margin:0 0 25px 0;color:#1d1d1d;font-size:12px;line-height:18px;text-transform:uppercase;font-style:italic;}

.top1{background:url("top.gif") 0 60% no-repeat;padding:0 0 0px 15px;display:inline-block;text-decoration:none;color:#1d1d1d;}
.top1:hover{color:#6a6862;}

ins{background:#1d1d1d;padding:0 5px;color:#fff;text-decoration:none;}
del{text-decoration:line-through;}
abbr,dfn{cursor:help;color:#b8b8b8;}
dfn{letter-spacing:2px;}
sup,sub,kbd,samp{color:#1d1d1d;}
sub{vertical-align:bottom}
.elements-list small{font-size:10px;font-family:Verdana,Geneva,sans-serif;} 
.elements-list big{font-size:25px;}
.elements-list q{font-family:"Courier New",Courier,monospace;color:#b8b8b8;}
abbr,acronym{text-transform:uppercase;border-bottom:1px solid #b8b8b8;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}

.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:20px;background:none !important;padding:0 !important}
		.layouts-nav li a{float:left;background:#333;padding:2px 10px;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative;margin-right:10px;cursor:pointer;text-decoration:none;}
		.layouts-nav li a:hover{background:#aaa}

dl{font-size:16px;line-height:20px;text-shadow:1px 0 rgba(104,104,104,.5)}
dl dt{font-weight:bold;margin:0 0 20px;color:#1d1d1d;}
dl dd span{width:101px;display:inline-block;}
dl dd a{text-decoration:none;}
dl dd a:hover{text-decoration:underline;}


table thead th{background:#1d1d1d;font-size:12px;color:#fff;text-transform:uppercase;font-weight:normal;border-right:1px solid #fff;border-bottom:1px solid #fff;padding:15px 0;width:125px;}
table tbody td{background:#DAE2E8;color:#1d1d1d;text-align:center;border-right:1px solid #fff;padding:10px 0;}

.table{width:100%;}
table.table thead th{padding:6px 0px 6px 36px;background:#000;font-size:12px;color:#fff;font-weight:normal;text-transform:uppercase;text-align:left;border-right:1px solid #d7d7d7;width:auto}
.table tbody td{padding:25px 0 15px;background:#fff;line-height:18px;border-right:1px solid #d7d7d7;text-align:left;}
.table thead th:first-child{width:437px;padding:6px 0 6px 42px;}
.table thead th:first-child+th{width:101px;padding:6px 0 6px 0;text-align:center;}
.table thead th:first-child+th+th{width:100px;padding:6px 0 6px 0;text-align:center;}
.table tbody tr td:first-child{padding:25px 0 15px 42px;}
.table tbody tr td:first-child+td,table tbody tr td:first-child+td+td{text-align:center;vertical-align:middle;padding:0;}
.table tbody tr td:first-child+td+td+td{padding:25px 0 15px 36px;}

.box{background:#b8b8b8;padding:14px 19px 58px 11px;color:#1d1d1d;overflow:hidden;}
.box2{padding:15px 30px 0 30px;}
.box-404{background:url("box-404.jpg") 0 0 no-repeat;width:940px;margin:0 auto;min-height:356px;}
.box-404 .padding{padding:50px 50px 20px 476px;color:#fff;font-size:12px;}


.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
---------------------------------------- */


#constuction-box{width:800px;height:500px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #d0d4db;-moz-box-shadow:0 0 10px #d0d4db;-webkit-box-shadow:0 0 10px #d0d4db;text-align:center}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;letter-spacing:2px;border-bottom:1px solid #ddd;padding-bottom:10px;}
			#constuction-box h1 span{color:#00c4ff;display:block;margin-bottom:-15px}			
	
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url("dash.png") 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;color:#555;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}

#intro-box{width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;text-align:center;float:left}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;position:absolute;left:0;top:-90px;width:600px;overflow:hidden;height:100px;border:none;color:#131313}
			#intro-box h1 span{color:#1fb7c4;display:block;margin-bottom:-15px}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}

.img-404{margin:6px 0 0 40px;}
/* Content
---------------------------------------- */		


.lightbox-image{display:inline-block;position:relative;}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{position:absolute;width:100%;height:100%;left:0;top:0;background:url("magnify.png") 50% 50% no-repeat #fff;}

.slideDown{padding:0 1px 0 0;font-size:12px; line-height:16px;color:#686868;}
	.slideDown dt{background-color:#333132;background-image:url("arrow1.gif");background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;display:block;font-size:12px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url("arrow2.gif")}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute{position:relative;}
	.slideDown.absolute dd{position:absolute;z-index:999;background:url("body.jpg") 50% 0 repeat #d2d2d2;}

dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{background-color:#333132;background-image:url("arrow1.gif");background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#7f7f7f;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;display:block;font-size:12px;text-decoration:none;}
		dl#accordion dt a:hover{background-color:#8e8d8b;color:#fff}
		dl#accordion dt.active a{background-color:#ccc;background-image:url("arrow2.gif");color:#333}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:none}
		dl#accordion dd a:hover{background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu{font-size:12px;line-height:16px;}
		.sub_menu li a{line-height:30px !important;text-decoration:underline !important;}
		.sub_menu li a:hover{text-decoration:none !important;}

.disable_masking{width:386px;z-index:6001;position:absolute;top:-310px; background-color:#ffffff;padding:40px;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;}
.closebutton,.myclosebutton{display:block;position:absolute;right:50px;top:50px}
.data{font-size:12px;text-align:justify}
.viewsiurce{background-color:#F0F0F0;border:2px dashed #000;padding:20px;color:#006633;font-size:15px;font-size:12px}


#aToolTip{border:2px solid #444;background:#555;color:#fff;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url("close.gif") no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}

.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}

.tabs{padding:10px 0;}
	.tabs ol{list-style-type:decimal;margin:0 0 0 20px}
		.tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#6b6a6a}	
	.tabs ul{list-style:none;width:auto;margin:0;overflow:hidden;}
		.tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0}
		.tabs .selected{margin-bottom:0px;position:relative}		
		.tabs .selected a{background:#f0f0f0;color:#000;padding-bottom:10px}
		.tabs li a:hover{background:#f0f0f0;color:#000}
		.tabs li a{background:#000;color:#fff;display:block;padding:5px 10px;text-decoration:none;}
	.tabs .tab-content{clear:both;}
		.tabs .tab-content .inner{padding:10px;background:#F0F0F0;}	
	.tabs .tab-content p{margin-bottom:5px}
	.tabs .tab-content strong{color:#000}	
	.tabs pre{margin:4px 0}
	.tabs code{overflow:auto}

#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url("loader.gif") 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#f0f0f0;margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#ccc;color:#fff}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}

.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}
.clickngo{cursor:pointer;}
.trsd{color:#fff;background:#DAE2E8;padding:20px 10px;}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:#175F94;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}